
@font-face {
    font-family: 'Montserrat';
    src: url(montserrat.woff) format('woff');
}

@font-face {
  font-family: 'Ebrima';
  src: url(ebrima.woff) format('woff');
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url(roboto_condensed.woff) format('woff');
 }

@font-face {
    font-family: 'Roboto';
    src: url(roboto.woff) format('woff');
 }
